<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">
<link href="images/favicon.png" rel="icon" />
<title>Payyed - Money Transfer and Online Payments HTML Template</title>
<meta name="description" content="This professional design html template is for build a Money Transfer and online payments website.">
<meta name="author" content="harnishdesign.net">

<!-- Web Fonts
============================================= -->
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i' type='text/css'>

<!-- Stylesheet
============================================= -->
<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="vendor/font-awesome/css/all.min.css" />
<link rel="stylesheet" type="text/css" href="css/stylesheet.css" />
</head>
<body>
<!-- Preloader -->
<div id="preloader">
  <div data-loader="dual-ring"></div>
</div>
<!-- Preloader End --> 

<!-- Document Wrapper   
============================================= -->
<div id="main-wrapper"> 
  
  <!-- Header
  ============================================= -->
  <header id="header">
    <div class="container">
      <div class="header-row">
        <div class="header-column justify-content-start"> 
          <!-- Logo
          ============================= -->
          <div class="logo"> <a class="d-flex" href="index.html" title="Payyed - HTML Template"><img src="images/logo.png" alt="Payyed" /></a> </div>
          <!-- Logo end --> 
          <!-- Collapse Button
          ============================== -->
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#header-nav"> <span></span> <span></span> <span></span> </button>
          <!-- Collapse Button end --> 
          
          <!-- Primary Navigation
          ============================== -->
          <nav class="primary-menu navbar navbar-expand-lg">
            <div id="header-nav" class="collapse navbar-collapse">
              <ul class="navbar-nav mr-auto">
                <li><a href="landing-page-send.html">Send</a></li>
                <li><a href="landing-page-receive.html">Receive</a></li>
				<li><a href="about-us.html">About Us</a></li>
                <li class="active"><a href="fees.html">Fees</a></li>
                <li><a href="help.html">Help</a></li>
                <li class="dropdown"> <a class="dropdown-toggle" href="#">Features</a>
                  <ul class="dropdown-menu">
                    <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Headers</a>
                      <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="index.html">Light Version (Default)</a></li>
                        <li><a class="dropdown-item" href="feature-header-dark.html">Dark Version</a></li>
                        <li><a class="dropdown-item" href="feature-header-primary.html">Primary Version</a></li>
                        <li><a class="dropdown-item" href="index-2.html">Transparent Version</a></li>
                      </ul>
                    </li>
                    <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Navigation DropDown</a>
                      <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="index.html">Light Version (Default)</a></li>
                        <li><a class="dropdown-item" href="feature-navigation-dropdown-dark.html">Dark Version</a></li>
                        <li><a class="dropdown-item" href="feature-navigation-dropdown-primary.html">Primary Version</a></li>
                      </ul>
                    </li>
                    <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Second Navigation</a>
                      <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="send-money.html">Default Version</a></li>
                        <li><a class="dropdown-item" href="deposit-money.html">Alternate Version</a></li>
                      </ul>
                    </li>
                    <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Page Headers</a>
                      <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="feature-page-header-left-alignment.html">Left Alignment</a></li>
                        <li><a class="dropdown-item" href="feature-page-header-center-alignment.html">Center Alignment</a></li>
                        <li><a class="dropdown-item" href="feature-page-header-light.html">Light Version</a></li>
                        <li><a class="dropdown-item" href="feature-page-header-dark.html">Dark Version</a></li>
                        <li><a class="dropdown-item" href="feature-page-header-primary.html">Primary Version</a></li>
                        <li><a class="dropdown-item" href="feature-page-header-custom-background.html">Custom Background</a></li>
                        <li><a class="dropdown-item" href="feature-page-header-custom-background-with-transparent-header.html">Custom Background 2</a></li>
                      </ul>
                    </li>
                    <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Footer</a>
                      <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="index.html">Light Version Default</a></li>
                        <li><a class="dropdown-item" href="index-2.html">Alternate Version</a></li>
                        <li><a class="dropdown-item" href="feature-footer-dark.html">Dark Version</a></li>
                        <li><a class="dropdown-item" href="feature-footer-primary.html">Primary Version</a></li>
                      </ul>
                    </li>
                    <li><a class="dropdown-item" href="feature-layout-boxed.html">Layout Boxed</a></li>
                  </ul>
                </li>
                <li class="dropdown dropdown-mega"> <a class="dropdown-toggle" href="#">Pages</a>
                  <ul class="dropdown-menu">
                    <li>
                      <div class="dropdown-mega-content">
                        <div class="row">
                          <div class="col-lg-3"> <span class="sub-title">Homepage</Span>
                            <ul class="dropdown-mega-submenu">
                              <li><a class="dropdown-item" href="index.html">Home Version 1</a></li>
                              <li><a class="dropdown-item" href="index-2.html">Home Version 2</a></li>
                              <li><a class="dropdown-item" href="landing-page-send.html">Landing Page - Send</a></li>
                              <li><a class="dropdown-item" href="landing-page-receive.html">Landing Page - Receive</a></li>
                            </ul>
                          </div>
                          <div class="col-lg-3"> <span class="sub-title">Account</Span>
                            <ul class="dropdown-mega-submenu">
                              <li><a class="dropdown-item" href="profile.html">My Profile</a></li>
                              <li><a class="dropdown-item" href="profile-cards-and-wallets.html">Cards & Bank Accounts</a></li>
                              <li><a class="dropdown-item" href="profile-notifications.html">Notifications</a></li>
                              <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Login</a>
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="login.html">Login Page 1</a></li>
                                  <li><a class="dropdown-item" href="login-2.html">Login Page 2</a></li>
                                  <li><a class="dropdown-item" href="login-3.html">Login Page 3</a></li>
                                </ul>
                              </li>
                              <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Signup</a>
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="signup.html">Signup Page 1</a></li>
                                  <li><a class="dropdown-item" href="signup-2.html">Signup Page 2 </a></li>
                                  <li><a class="dropdown-item" href="signup-3.html">Signup Page 3 </a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div class="col-lg-3"> <span class="sub-title">Dashboard</Span>
                            <ul class="dropdown-mega-submenu">
                              <li><a class="dropdown-item" href="dashboard.html">Dashboard</a></li>
                              <li><a class="dropdown-item" href="transactions.html">Transactions</a></li>
                              <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Send Money</a>
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="send-money.html">Send Money</a></li>
                                  <li><a class="dropdown-item" href="send-money-confirm.html">Send Money Confirm</a></li>
                                  <li><a class="dropdown-item" href="send-money-success.html">Send Money Success </a></li>
                                </ul>
                              </li>
                              <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Request Money</a>
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="request-money.html">Request Money</a></li>
                                  <li><a class="dropdown-item" href="request-money-confirm.html">Request Money Confirm</a></li>
                                  <li><a class="dropdown-item" href="request-money-success.html">Request Money Success </a></li>
                                </ul>
                              </li>
                              <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Deposit Money</a>
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="deposit-money.html">Deposit Money</a></li>
                                  <li><a class="dropdown-item" href="deposit-money-confirm.html">Deposit Money Confirm</a></li>
                                  <li><a class="dropdown-item" href="deposit-money-success.html">Deposit Money Success </a></li>
                                </ul>
                              </li>
                              <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Withdraw Money</a>
                                <ul class="dropdown-menu">
                                  <li><a class="dropdown-item" href="withdraw-money.html">Withdraw Money</a></li>
                                  <li><a class="dropdown-item" href="withdraw-money-confirm.html">Withdraw Money Confirm</a></li>
                                  <li><a class="dropdown-item" href="withdraw-money-success.html">Withdraw Money Success </a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div class="col-lg-3"> <span class="sub-title">Others</Span>
                            <ul class="dropdown-mega-submenu">
                              <li><a class="dropdown-item" href="about-us.html">About Us</a></li>
                              <li><a class="dropdown-item" href="fees.html">Fees</a></li>
                              <li><a class="dropdown-item" href="help.html">Help</a></li>
                              <li><a class="dropdown-item" href="contact-us.html">Contact Us</a></li>
                              <li><a class="dropdown-item" href="elements.html">Elements</a></li>
                              <li><a class="dropdown-item" href="elements-2.html">Elements 2</a></li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                  </ul>
                </li>
              </ul>
            </div>
          </nav>
          <!-- Primary Navigation end --> 
        </div>
        <div class="header-column justify-content-end"> 
          <!-- Login & Signup Link
          ============================== -->
          <nav class="login-signup navbar navbar-expand">
            <ul class="navbar-nav">
              <li><a href="login.html">Login</a> </li>
              <li class="align-items-center h-auto ml-sm-3"><a class="btn btn-primary d-none d-sm-block" href="signup.html">Sign Up</a></li>
            </ul>
          </nav>
          <!-- Login & Signup Link end --> 
        </div>
      </div>
    </div>
  </header>
  <!-- Header End --> 
  
  <!-- Banner
  ============================================= -->
  <section class="hero-wrap section">
    <div class="hero-bg hero-bg-scroll" style="background-image:url('./images/bg/image-3.jpg');"></div>
    <div class="hero-content">
      <div class="container">
        <div class="row">
          <div class="col-12 col-lg-7 col-xl-6 text-center text-lg-left">
            <h1 class="text-11 text-white mb-4">We Promise Low Fees<br>
              and No Extra Charges</h1>
            <p class="text-5 text-white line-height-4 mb-4">Signing up to a Payyed account is FREE of charge.
              Create your account today and start!</p>
            <a href="#" class="btn btn-primary my-2 mr-2">Open a Free Account</a> <a class="btn btn-link text-light video-btn my-2" href="#" data-src="https://www.youtube.com/embed/7e90gBu4pas" data-toggle="modal" data-target="#videoModal"><span class="mr-2"><i class="fas fa-play-circle"></i></span>See How it Works</a> </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Banner end --> 
  
  <!-- Content
  ============================================= -->
  <div id="content">
  
    <section class="section pt-5 pb-0">
      <div class="container">
        <div class="row">
        
          <!-- Withdrawal Funds
          ============================================= -->
          <div class="col-md-6 mb-5">
            <div class="bg-white shadow-sm rounded p-4 text-center">
              <div class="featured-box style-4 py-2">
                <div class="featured-box-icon text-light border rounded-circle shadow-none"> <i class="fas fa-download"></i> </div>
                <h3 class="text-body text-7 mb-3">Withdrawal Funds</h3>
                <p class="text-4 line-height-4">You can easily withdraw funds to your local bank account in local currency at excellent rates.</p>
                <div class="text-primary text-10 pt-3 pb-4 mb-2">up to 1.5%</div>
                <a href="#" class="text-muted btn-link text-4">Learn more<i class="fas fa-chevron-right text-2 ml-2"></i></a> </div>
            </div>
          </div>
          <!-- Withdrawal Funds end --> 
          
          <!-- Deposit Funds
          ============================================= -->
          <div class="col-md-6 mb-5">
            <div class="bg-white shadow-sm rounded p-4 text-center">
              <div class="featured-box style-4 py-2">
                <div class="featured-box-icon text-light border rounded-circle shadow-none"> <i class="fas fa-upload"></i> </div>
                <h3 class="text-body text-7 mb-3">Deposit Funds</h3>
                <p class="text-4 line-height-4">With a wide variety of options for deposit your account. There is always an option that is right for you.</p>
                <div class="text-primary text-10 pt-3 pb-4 mb-2">up to 1.0%</div>
                <a href="#" class="text-muted btn-link text-4">Learn more<i class="fas fa-chevron-right text-2 ml-2"></i></a> </div>
            </div>
          </div>
          <!-- Deposit Funds end -->
          
          <!-- Receive Money
          ============================================= -->
          <div class="col-md-6 mb-5">
            <div class="bg-white shadow-sm rounded p-4 text-center">
              <div class="featured-box style-4 py-2">
                <div class="featured-box-icon text-light border rounded-circle shadow-none"> <i class="fas fa-hand-holding-usd"></i> </div>
                <h3 class="text-body text-7 mb-3">Receive Money</h3>
                <p class="text-4 line-height-4">Receiving money is always free of charge</p>
                <div class="text-primary text-10 pt-3 pb-4 mb-2">Free</div>
                <a href="#" class="text-muted btn-link text-4">Learn more<i class="fas fa-chevron-right text-2 ml-2"></i></a> </div>
            </div>
          </div>
          <!-- Receive Money end -->
          
          <!-- Send Money
          ============================================= -->
          <div class="col-md-6 mb-5">
            <div class="bg-white shadow-sm rounded p-4 text-center">
              <div class="featured-box style-4 py-2">
                <div class="featured-box-icon text-light border rounded-circle shadow-none"> <i class="fas fa-file-invoice-dollar"></i> </div>
                <h3 class="text-body text-7 mb-3">Send Money</h3>
                <p class="text-4 line-height-4">You can easily make payments at excellent rates.</p>
                <div class="text-primary text-10 pt-3 pb-4 mb-2">up to 1.0%</div>
                <a href="#" class="text-muted btn-link text-4">Learn more<i class="fas fa-chevron-right text-2 ml-2"></i></a> </div>
            </div>
          </div>
          <!-- Send Money end -->
          
          <!-- Currency Conversion
          ============================================= -->
          <div class="col-md-6 mb-5">
            <div class="bg-white shadow-sm rounded p-4 text-center">
              <div class="featured-box style-4 py-2">
                <div class="featured-box-icon text-light border rounded-circle shadow-none"> <i class="fas fa-exchange-alt"></i> </div>
                <h3 class="text-body text-7 mb-3">Currency Conversion</h3>
                <p class="text-4 line-height-4">We always give you the mid-market rate, which is the fairest exchange rate. </p>
                <div class="text-primary text-10 pt-3 pb-4 mb-2">up to 0.4%</div>
                <a href="#" class="text-muted btn-link text-4">Learn more<i class="fas fa-chevron-right text-2 ml-2"></i></a> </div>
            </div>
          </div>
          <!-- Currency Conversion end -->
          
          <!-- Administrative fee
          ============================================= -->
          <div class="col-md-6 mb-5">
            <div class="bg-white shadow-sm rounded p-4 text-center">
              <div class="featured-box style-4 py-2">
                <div class="featured-box-icon text-light border rounded-circle shadow-none"> <i class="fas fa-user"></i> </div>
                <h3 class="text-body text-7 mb-3">Administrative fee</h3>
                <p class="text-4 line-height-4">Keep using your Payyed Account and you will never be charged an administrative fee!</p>
                <div class="text-primary text-10 pt-3 pb-4 mb-2">Free</div>
                <a href="#" class="text-muted btn-link text-4">Learn more<i class="fas fa-chevron-right text-2 ml-2"></i></a> </div>
            </div>
          </div>
          <!-- Administrative fee end -->
          
        </div>
      </div>
    </section>
    
    <!-- Content
    ============================================= -->
    <section class="section bg-primary">
      <div class="container text-center">
        <h2 class="text-9 text-white"> Open a free account in minutes.</h2>
        <p class="text-5 text-white mb-4">Quickly and easily send, receive and request money. Over 180 countries and 80 currencies supported.</p>
        <a href="#" class="btn btn-light">Open a Free Account</a> </div>
    </section>
    <!-- Banner end --> 
    
    <!-- Mobile App
    ============================================= -->
    <section class="section py-5">
      <div class="container">
        <div class="justify-content-center text-center">
          <h2 class="text-9">Get the app</h2>
          <p class="text-4 mb-4">Download our app for the fastest, most convenient way to send &amp; get Payment.</p>
          <a class="d-inline-flex mx-3" href=""><img alt="" src="images/app-store.png"></a> <a class="d-inline-flex mx-3" href=""><img alt="" src="images/google-play-store.png"></a> </div>
      </div>
    </section>
    <!-- Mobile App end --> 
    
  </div>
  <!-- Content end --> 
  
  <!-- Footer
  ============================================= -->
  <footer id="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg d-lg-flex align-items-center">
          <ul class="nav justify-content-center justify-content-lg-start text-3">
            <li class="nav-item"> <a class="nav-link active" href="#">About Us</a></li>
            <li class="nav-item"> <a class="nav-link" href="#">Support</a></li>
            <li class="nav-item"> <a class="nav-link" href="#">Help</a></li>
            <li class="nav-item"> <a class="nav-link" href="#">Careers</a></li>
            <li class="nav-item"> <a class="nav-link" href="#">Affiliate</a></li>
            <li class="nav-item"> <a class="nav-link" href="#">Fees</a></li>
          </ul>
        </div>
        <div class="col-lg d-lg-flex justify-content-lg-end mt-3 mt-lg-0">
          <ul class="social-icons justify-content-center">
            <li class="social-icons-facebook"><a data-toggle="tooltip" href="http://www.facebook.com/" target="_blank" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
            <li class="social-icons-twitter"><a data-toggle="tooltip" href="http://www.twitter.com/" target="_blank" title="Twitter"><i class="fab fa-twitter"></i></a></li>
            <li class="social-icons-google"><a data-toggle="tooltip" href="http://www.google.com/" target="_blank" title="Google"><i class="fab fa-google"></i></a></li>
            <li class="social-icons-youtube"><a data-toggle="tooltip" href="http://www.youtube.com/" target="_blank" title="Youtube"><i class="fab fa-youtube"></i></a></li>
          </ul>
        </div>
      </div>
      <div class="footer-copyright pt-3 pt-lg-2 mt-2">
        <div class="row">
          <div class="col-lg">
            <p class="text-center text-lg-left mb-2 mb-lg-0">Copyright &copy; 2019 <a href="#">Payyed</a>. All Rights Reserved.</p>
          </div>
          <div class="col-lg d-lg-flex align-items-center justify-content-lg-end">
            <ul class="nav justify-content-center">
              <li class="nav-item"> <a class="nav-link active" href="#">Security</a></li>
              <li class="nav-item"> <a class="nav-link" href="#">Terms</a></li>
              <li class="nav-item"> <a class="nav-link" href="#">Privacy</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer end --> 
  
</div>
<!-- Document Wrapper end --> 

<!-- Back to Top
============================================= --> 
<a id="back-to-top" data-toggle="tooltip" title="Back to Top" href="javascript:void(0)"><i class="fa fa-chevron-up"></i></a> 

<!-- Video Modal
============================================= -->
<div class="modal fade" id="videoModal" tabindex="-1" role="dialog">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content bg-transparent border-0">
      <button type="button" class="close text-white opacity-10 ml-auto mr-n3 font-weight-400" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <div class="modal-body p-0">
        <div class="embed-responsive embed-responsive-16by9">
          <iframe class="embed-responsive-item" id="video" allow="autoplay"></iframe>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Video Modal end --> 

<!-- Script --> 
<script src="vendor/jquery/jquery.min.js"></script> 
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script> 
<script src="js/theme.js"></script>
</body>
</html>